Subject: [lojban] Re: Let's be friends

From: Jordan DeLong <[email-masked]>
Date: Mon, 18 Nov 2002 22:19:02 -0600

On Mon, Nov 18, 2002 at 01:01:04PM +0200, robin wrote:
> Pierre Abbat wrote:
> >On Sunday 17 November 2002 05:40, Robin Turner wrote:
> >
> >>Robin Lee Powell wrote:
> >>
> >>>You've been virused.
> >>
> >>.u'i - and I thought it was a reference to the jboste controvery!
> >>
> >>mi snuge'i le nu mi na'e pilno la .uindoz.
> >
> >
> >.i do mo la .uindoz?
> 
> OK, it was a slip - I should have used {na}. Though the possibilities 
> are intriguing ....

Why should you have used na?

For example,
do tesete djuno la .uindoz. zo'e
do sanji la .uindoz.
do tcidu loi mrilu noi se finti loi prenu noi pilno la .uindoz.

Both na'e and na are correct here, they just make slightly different
claims.

OTOH, I don't have any idea what "snuge'i" means (I think this is
what pierre was actually asking about).

mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku